Subject: Re: (urth) Where to get your Crowley...

From: James Wynn <crushtv at hotpop.com>
Date: Mon, 28 Jul 2003 17:13:46 +0000

Best place I've found to buy books a reasonable (or better) price:
http://www.abebooks.com

Here one can buy copy of Little, Big in pb (very good condition) for $3.75
or a first edition hardback with dust jacket for $600, and 186 choices
between.

Or you can buy his "Three Novels" for $16 in Very Fine 6x9" pb or pay as
little as $5 in 7x9 pb.
(all stated costs do not include shipping)

Very rarely can I not find a book I'm looking for at this site.

-- Crush (who is not employed by abebooks.com, nor has he read anything by
Crowley)

--